PDA

View Full Version : Mysql


ScottMcBean
09/07/2018, 10:10 PM
We can't use two mysql versions on the same time like (Myql 39 for the gamemode) and ( Mysql 41 for a fiterscript)?

Banditul18
09/07/2018, 10:28 PM
Test it. If doesnt work then you cant use both and you need to either update the gm or downgrade the fs acording to the mysql plugin version

ScottMcBean
09/07/2018, 10:38 PM
Test it. If doesnt work then you cant use both and you need to either update the gm or downgrade the fs acording to the mysql plugin version

It's not working can you give me an idea how to upgrade my gm to new mysql version?

DerickClark
09/07/2018, 11:14 PM
Then update the code by yourself.

Banditul18
09/07/2018, 11:26 PM
http://forum.sa-mp.com/showthread.php?t=616103
Also the mysql r33 wiki and r40 wiki